com.thesearchagency.datafeeds.calldata.pollIntervalSeconds = 1
com.thesearchagency.datafeeds.calldata.fileLocation = /home/optus/calldata/
com.thesearchagency.datafeeds.calldata.processedFileLocation = /home/optus/calldata/done/
com.thesearchagency.datafeeds.calldata.failedFileLocation = /home/optus/calldata/failed/

com.thesearchagency.datafeeds.calldata.filenamePrefix = call_data_
#com.thesearchagency.datafeeds.calldata.filenamePrefix = ODA_
#com.thesearchagency.datafeeds.calldata.filenameSuffix = .csv
com.thesearchagency.datafeeds.calldata.filenameSuffix = .csv.gz
com.thesearchagency.datafeeds.calldata.filenameDateFormat = yyyy-MM-dd
#com.thesearchagency.datafeeds.calldata.filenameDateFormat = yyyymmdd
com.thesearchagency.datafeeds.calldata.numColumns = 3
com.thesearchagency.datafeeds.calldata.column.customerID = CUST ID
com.thesearchagency.datafeeds.calldata.column.date = DATE
com.thesearchagency.datafeeds.calldata.column.callCount = CALL COUNT
#com.thesearchagency.datafeeds.calldata.dataDateFormat = dd/MM/yyyy
com.thesearchagency.datafeeds.calldata.dataDateFormat = yyyyMMdd
#com.thesearchagency.datafeeds.calldata.columnSeparator = \t
com.thesearchagency.datafeeds.calldata.columnSeparator = ,
com.thesearchagency.datafeeds.calldata.pollMethod = DoneFile
com.thesearchagency.datafeeds.calldata.headerValidationRequired = no
com.thesearchagency.datafeeds.calldata.pollFileSuffix = .done
com.thesearchagency.datafeeds.calldata.pollFileExtensionIncluded = no
#com.thesearchagency.datafeeds.calldata.pollFileExtensionIncluded = yes
com.thesearchagency.datafeeds.calldata.product.code = phone calls
com.thesearchagency.datafeeds.calldata.tempDir = /home/optus/calldata/tmp/

#
# attributes to create the source with. unknown type, unknown distribution.
#
com.thesearchagency.datafeeds.calldata.source.description = phone calls
# value from SourceTable.TypeValue (0=unknown)
com.thesearchagency.datafeeds.calldata.source.type = 0
com.thesearchagency.datafeeds.calldata.source.distributionID = 34

#
# attributes for the product
#
com.thesearchagency.datafeeds.calldata.product.productCode = calls


#com.thesearchagency.datafeeds.calldata.test.accountList = 5843,5811,5779,6379,6341,6309,6277
com.thesearchagency.datafeeds.calldata.test.accountList =
